=== debian/changelog ===
python-fingerprints (1.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 16 Feb 2023 12:20:59 +0000

python-fingerprints (1.0.3-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Fri, 03 Feb 2023 10:08:24 +0100

python-fingerprints (1.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1029564)

 -- Edward Betts <edward@4angle.com>  Tue, 24 Jan 2023 21:47:45 +0000
