=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-fingerprints-$1\.tar\.gz/ \
  https://github.com/alephdata/fingerprints/tags .*/v?(\d\S+)\.tar\.gz
