## python-fingerprints 1.1.1

=== debian/changelog ===
python-fingerprints (1.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 21 Aug 2023 07:18:42 +0100
