## python-fingerprints 1.2.3

=== debian/changelog ===
python-fingerprints (1.2.3-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 11 Oct 2023 05:13:12 +0100
