=== debian/control ===
Source: python-fingerprints
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-icu <!nocheck>,
               python3-normality <!nocheck>,
               python3-pytest <!nocheck>,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/alephdata/fingerprints
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-fingerprints
Vcs-Git: https://salsa.debian.org/python-team/packages/python-fingerprints.git

Package: python3-fingerprints
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Compare the names of companies and people with normalisation
 Generate fingerprints for entity data. A fingerprint in this context is
 understood as a simplified entity identifier, derived from it's name or
 address and used for cross-referencing of entity across different datasets.
 .
 Examples:
 .
   - Mr. Sherlock Holmes -> holmes sherlock
   - Siemens Aktiengesellschaft -> ag siemens
   - New York, New York -> new york
