=== debian/changelog ===
python-fingerprints (1.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Use pybuild-plugin-pyproject.
  * Upstream switch build system to hatchling.
  * Needs python3-normality (>= 3.0.1).
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Wed, 06 Aug 2025 06:57:30 +0100
