=== debian/watch ===
version=4
https://github.com/alephdata/fingerprints/tags .*/v?(\d\S+)\.tar\.gz
